Bug 60838

Summary: [Gtk] plugins/get-url-notify-with-url-that-fails-to-load.html crashes on buildbot
Product: WebKit Reporter: Anders Carlsson <andersca>
Component: New BugsAssignee: Robert Hogan <robert>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, ossy, robert
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Anders Carlsson 2011-05-14 09:25:25 PDT
[Gtk] plugins/get-url-notify-with-url-that-fails-to-load.html crashes on buildbot
Comment 1 Robert Hogan 2011-05-15 08:54:50 PDT
Created attachment 93581 [details]
Patch
Comment 2 WebKit Commit Bot 2011-05-16 15:05:42 PDT
Comment on attachment 93581 [details]
Patch

Clearing flags on attachment: 93581

Committed r86611: <http://trac.webkit.org/changeset/86611>
Comment 3 WebKit Commit Bot 2011-05-16 15:05:46 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Csaba Osztrogon√°c 2011-05-17 00:00:24 PDT
It fails on qt-mac too. :( Could you skip it? rs=me
Comment 5 Robert Hogan 2011-05-17 15:01:05 PDT
Committed r86709: <http://trac.webkit.org/changeset/86709>